.container {
  & h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 48px 0 48px;
    letter-spacing: 0.06em;
  }
}

.btn {
  background-color: #121212;
  color: white;
  outline: none;
  border: none;
}

.delete {
  outline: none;
  border: 2px solid black;
  color: #121212;
  margin-left: 15px;
  background-color: transparent;
  padding: 8px 13px;
}

.lastTd {
  display: flex;
  justify-content: flex-end;
}

.styledTable {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  font-family: sans-serif;
  width: 100%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styledTable thead tr {
  background-color: #0BB17F;
  color: #ffffff;
  text-align: left;
}

.styledTable th,
.styledTable td {
  padding: 12px 15px;
}

.styledTable tbody tr {
  border-bottom: 1px solid #dddddd;
}

.styledTable tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.styledTable tbody tr:last-of-type {
  border-bottom: 2px solid #0BB17F;
}

.styledTable tbody tr.active-row {
  font-weight: bold;
  color: #0BB17F;
}

tr td button {
  padding: 10px 15px;
  text-transform: capitalize;
  margin-bottom: 0;
}
